@charset "utf-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i");
/* Typography
================================================== */
body,
p {
  font-family: "Poppins", sans-serif;
  font-size: 15px;
}

body.cpanel,
body.cpanel p,
body.cpanel a {
  color: #fff;
}

body.portal,
body.portal p,
body.portal a {
  color: #000;
}

/* Global styles
================================================== */
html {
  overflow-x: hidden !important;
  width: 100%;
  height: 100%;
  position: relative;
  text-rendering: optimizeLegibility;
}

body {
  border: 0;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body.cpanel {
  /* background-color: #131212; */
  background-color: #ffffff;
}
body.portal {
  background-color: #f7f7f7;
}

.container {
  max-width: 1200px !important;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

a:link,
a:visited {
  text-decoration: none;
}

a {
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
}

a:hover {
  text-decoration: none;
}

/*page styles
=========================================*/
.login-wrapper {
  max-width: 430px;
  margin: 0px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.login-wrapper h3 {
  margin: 50px 0 50px;
  font-size: 25px;
}

body.cpanel .login-wrapper h3 {
  color: #002d73;
}
body.portal .login-wrapper h3 {
  color: #002d73!important;
}

.login-wrapper h3 span {
  margin: 10px 0 0;
  font-size: 15px;
}
body.cpanel .login-wrapper h3 span {
  color: #000;
}
body.portal .login-wrapper h3 span {
  color: #000;
}

.login-wrapper .form-control {
  border-color: #ddd;
  height: calc(2.7em + 0.75rem + 2px);
  padding: 0.375rem 1.5rem;
  color: #000;
}
.login-wrapper .form-control:focus {
  box-shadow: none;
}
.login-wrapper ::placeholder {
  opacity: 0.7;
}
.login-wrapper .btn-block:hover {
  background-color: #002d73 !important;
}
.login-wrapper .btn-block {
  background-color: #002d73 !important;
  border-color: ;
  height: calc(2.7em + 0.75rem + 2px);
}
.login-wrapper .btn-block:active,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle,
.login-wrapper .btn-block:hover,
.login-wrapper .btn-block {
  background-color: #002d73;
  border-color: #002d73;
  height: calc(2.7em + 0.75rem + 2px);
  display: flex;
  justify-content: center;
  align-items: center;
}
.logo-main-wrap {
  width: 100%;
}
.remember-forgot-area {
  display: flex;
  margin: 15px 0 0;
}
/*.forgot-password a {
    color: #fff;
}
.remember-forgot-area label {
    color: #fff;
}*/
.login-agree {
  margin: 40px 0 0;
  border-top: solid #dfdfdf 1px;
  padding: 25px 0;
}
.login-agree p {
  color: #7b7b7b;
  font-size: 12px;
}
.login-agree p span {
  margin: 5px 0 0;
  color: #1d1d1d;
  display: block;
}
.login-agree p span a {
  display: inline-block;
  color: #1d1d1d;
}
.login-bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100vh;
}
body.cpanel .login-bg {
  background-image: url("../images/loginnew.jpg");
}
body.portal .login-bg {
  background-image: url("../images/loginnew.jpg");
}
/* Responsive Codes
===================================*/
@media (min-width: 250px) and (max-width: 767px) {
  .login-logo img {
    width: 130px;
  }
  .login-wrapper .form-control,
  .login-wrapper .btn-block {
    height: calc(2em + 0.75rem + 2px);
    font-size: 13px;
  }
  .remember-forgot-area label,
  .forgot-password a {
    font-size: 13px;
  }
  .login-wrapper h3 {
    margin: 40px 0 40px;
    font-size: 20px;
  }
  .login-wrapper h3 span {
    font-size: 13px;
  }
  .login-agree p {
    color: #7b7b7b;
    font-size: 11px;
  }
  .login-wrapper {
    max-width: 320px;
  }
}
@media (min-width: 250px) and (max-width: 575px) {
  .login-logo img {
    width: 110px;
  }
  .login-wrapper .form-group {
    margin-bottom: 0.5rem;
  }
  .login-wrapper {
    max-width: none;
    margin: 30px auto 0;
    padding: 0 15px;
  }
  .login-wrapper h3 {
    margin: 30px 0 30px;
    font-size: 18px;
  }
  .login-wrapper h3 span {
    font-size: 12px;
  }
  .remember-forgot-area {
    margin: 8px 0 0;
  }
  .login-agree {
    margin: 30px 0 0;
    padding: 20px 0;
  }
  .login-bg {
    display: none;
  }
}
#login-area .container-fluid {
  background-image: url(https://pngimg.com/uploads/cricket/cricket_PNG67.png);
  background-size: 19%;
  background-repeat: no-repeat;
  background-position: bottom right;
}
